خطای آپدیت ووکامرس
0

6 ارسال در این موضوع قرار دارد

سلام دوستان وقتتون بخیر و خسته نباشید من ووکامرس خودمو آپدیت کردم یعنی سه چهارتا آپدیت بود همه رو تیک زدم و آپدیت انجام شد ولی بعدش فروشگاهم بالا نیومد و این ارور رو مینویسه


Warning: require_once(/home//domains/mysiteman/public_html/wp-content/plugins/persian-woocommerce/include/persian-woocommerce.php): failed to open stream: No such file or directory in /home//domains/mysiteman/public_html/wp-content/plugins/persian-woocommerce/woocommerce-persian.php on line 21

Fatal error: require_once(): Failed opening required '/home//domains/mysiteman/public_html/wp-content/plugins/persian-woocommerce/include/persian-woocommerce.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home//domains/mysiteman/public_html/wp-content/plugins/persian-woocommerce/woocommerce-persian.php on line 21

الان بعد از گذشت چند دقیقه سایتم درست نشده...این مشکل از چیه...خواهشا کمک کنید...

ممنونم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 8 ساعت قبل، omid3d گفته است :

سلام دوستان وقتتون بخیر و خسته نباشید من ووکامرس خودمو آپدیت کردم یعنی سه چهارتا آپدیت بود همه رو تیک زدم و آپدیت انجام شد ولی بعدش فروشگاهم بالا نیومد و این ارور رو مینویسه


Warning: require_once(/home//domains/mysiteman/public_html/wp-content/plugins/persian-woocommerce/include/persian-woocommerce.php): failed to open stream: No such file or directory in /home//domains/mysiteman/public_html/wp-content/plugins/persian-woocommerce/woocommerce-persian.php on line 21

Fatal error: require_once(): Failed opening required '/home//domains/mysiteman/public_html/wp-content/plugins/persian-woocommerce/include/persian-woocommerce.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home//domains/mysiteman/public_html/wp-content/plugins/persian-woocommerce/woocommerce-persian.php on line 21

الان بعد از گذشت چند دقیقه سایتم درست نشده...این مشکل از چیه...خواهشا کمک کنید...

ممنونم

سلام منم همچین اروریو رو لوکال دارم بهدش فروشگام بالا نیومد


Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\abbzar\wp-content\plugins\persian-woocommerce\include\persian-woocommerce.php on line 304

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 13 ساعت قبل، oni.mohsen گفته است :

سلام منم همچین اروریو رو لوکال دارم بهدش فروشگام بالا نیومد


Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\abbzar\wp-content\plugins\persian-woocommerce\include\persian-woocommerce.php on line 304

دوستان شما ورژن پی اچ پی تون ( از من 7.2 ) چند هست ؟

من هم دقیقا همین ارور را میگیرم . ولی سایت بالا میاد فقط هر 4 ثانیه حدودا یک خطا ثبت میک نه ، روزی چند مگ پیغام خطا ایجاد میکنه . @Mohammad

خط 303 تا 310 را کپی میکنم ، دوستان اگر احتمالی می دهند ، بیان کنند . ممنون .


        if( is_array( $this->translate ) && count( is_array( $this->translate ) ) ) {
            add_filter( 'gettext_with_context', array( $this, 'pw_gettext' ) );
            add_filter( 'ngettext_with_context', array( $this, 'pw_gettext' ) );
            add_filter( 'gettext', array( $this, 'pw_gettext' ) );
            add_filter( 'ngettext', array( $this, 'pw_gettext' ) );
        }

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

با سلام دوست عزیز

این مورد مربوط به افزونه فارسی ساز وکامرس هست لطفا افزونه رو غیر فعال کنید حذف کنید و دوباره نصب کنید .

گاها شما نیاز است مراحل بروزرسانی وکامرس اصلی رو طبق دستور العمل و حتی بروزرسانی دیتا بیس انجام بدید . ه رچند مشکل شماها ربطی به وکامرس نداره و با غیر فعال کردن این افزونه پارسی ساز پرشین اسکریپت مشکلی نباید داشته باشید.

موفق باشید

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 3 ساعت قبل، جاویدان گفته است :

با سلام دوست عزیز

این مورد مربوط به افزونه فارسی ساز وکامرس هست لطفا افزونه رو غیر فعال کنید حذف کنید و دوباره نصب کنید .

گاها شما نیاز است مراحل بروزرسانی وکامرس اصلی رو طبق دستور العمل و حتی بروزرسانی دیتا بیس انجام بدید . ه رچند مشکل شماها ربطی به وکامرس نداره و با غیر فعال کردن این افزونه پارسی ساز پرشین اسکریپت مشکلی نباید داشته باشید.

موفق باشید

 

سلام . ممنون از پاسخ . بله غیر فعالش که می کردم ارور ها متوجه میشد . الان هم پاک کردم و مجدد نصب کردم ولی همچنان همان ارور قبلی که دوستان هم داشتند پا بر جا هست .

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 23 ساعت قبل، m0h4mm4d گفته است :

دوستان شما ورژن پی اچ پی تون ( از من 7.2 ) چند هست ؟

من هم دقیقا همین ارور را میگیرم . ولی سایت بالا میاد فقط هر 4 ثانیه حدودا یک خطا ثبت میک نه ، روزی چند مگ پیغام خطا ایجاد میکنه . @Mohammad

خط 303 تا 310 را کپی میکنم ، دوستان اگر احتمالی می دهند ، بیان کنند . ممنون .



        if( is_array( $this->translate ) && count( is_array( $this->translate ) ) ) {
            add_filter( 'gettext_with_context', array( $this, 'pw_gettext' ) );
            add_filter( 'ngettext_with_context', array( $this, 'pw_gettext' ) );
            add_filter( 'gettext', array( $this, 'pw_gettext' ) );
            add_filter( 'ngettext', array( $this, 'pw_gettext' ) );
        }

 

سلام

 

ممنون از اطلاع رسانی. مشکل رفع شد.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری

0